@charset "utf-8";
/* ---------------- Body Formatting ----------------*/
#services_content {
	margin-top:20px;
	width: 100%;
	height: 640px;
}
#services_gallery {
	margin-top:15px;
	height: 350px;

}
#website_design_title {
	position:relative;
	padding-top:-10px;
}
#website_design_area {
	position:relative;
	left:-15px;
	background: #ffffff url(../images/elements_service/website_design_banner.png) no-repeat;
	width: 935px;
	height:200px;
	text-decoration: none;
}
#marketing_area {
	position:relative;
	left:-15px;
	background: #ffffff url(../images/elements_service/marketing_banner.png) no-repeat;
	width: 935px;
	height:200px;
}
#maintenance_area {
	position:relative;
	left:-15px;
	background: #ffffff url(../images/elements_service/maintenance_banner.png) no-repeat;
	width: 935px;
	height:200px;
}
#hosting_area {
	position:relative;
	left:-15px;
	background: #ffffff url(../images/elements_service/hosting_banner.png) no-repeat;
	width: 935px;
	height:200px;
}
#graphic_development_area {
	position:relative;
	left:-15px;
	background: #ffffff url(../images/elements_service/graphic_development_banner.png) no-repeat;
	width: 935px;
	height:200px;
}
#web_commerce_area {
	position:relative;
	left:-15px;
	background: #ffffff url(../images/elements_service/web_commerce_banner.png) no-repeat;
	width: 935px;
	height:200px;
}
#branding_area {
	position:relative;
	left:-15px;
	background: #ffffff url(../images/elements_service/branding_banner.png) no-repeat;
	width: 935px;
	height:200px;
}
#web_applications_area {
	position:relative;
	left:-15px;
	background: #ffffff url(../images/elements_service/web_applications_banner.png) no-repeat;
	width: 935px;
	height:200px;
}
#website_design_click_text {
	position:absolute;
	bottom:30px;
	right:55px;	
}
#website_design_click_icon_area {
	position:absolute;
	bottom:30px;
	right:35px;	
}
.website_design_click_icon{
	display:block;
	width: 16px;
	height: 16px;
	background: url(../images/elements_service/banner_icon.png) 0 0;
	z-index:1000;
}
.website_design_click_icon:hover{
	background-position: 0 17px;
}

/* ---------------- Body Formatting ----------------*/

/* ---------------- Icon Formatting ----------------*/
.web_design_icon{
	display:block;
	width: 115px;
	height: 125px;
	background: url(../images/elements_service/web_design_icon.png) 0 0;
	z-index:1000;
}
.web_commerce_icon{
	display:block;
	width: 115px;
	height: 125px;
	background: url(../images/elements_service/web_commerce_icon.png) 0 0;
	z-index:1000;
}
.web_applications_icon{
	display:block;
	width: 125px;
	height: 125px;	
	background: url(../images/elements_service/web_applications_icon.png) 0 0;
	z-index:1000;
}
.marketing_icon{
	display:block;
	width: 120px;
	height: 130px;	
	background: url(../images/elements_service/marketing_icon.png) 0 0;
	z-index:1000;
}
.graphic_development_icon{
	display:block;
	width: 115px;
	height: 125px;	
	background: url(../images/elements_service/graphic_development_icon.png) 0 0;
	z-index:1000;
}
.branding_icon{
	display:block;
	width: 110px;
	height: 125px;	
	background: url(../images/elements_service/branding_icon.png) 0 0;
	z-index:1000;
}
.hosting_icon{
	display:block;
	width: 85px;
	height: 125px;
	background: url(../images/elements_service/hosting_icon.png) 0 0;
	z-index:1000;
}
.maintenance_icon{
	display:block;
	width: 140px;
	height: 125px;
	background: url(../images/elements_service/maintenance_icon.png) 0 0;
	z-index:1000;
}

.web_design_icon:hover,
.web_commerce_icon:hover,
.web_applications_icon:hover,
.marketing_icon:hover,
.graphic_development_icon:hover,
.branding_icon:hover,
.hosting_icon:hover,
.maintenance_icon:hover {
	background-position: 0 1px;
}

/* ---------------- Icon Formatting ----------------*/

/* ---------------- Gallery Formatting ----------------*/
#services_gallery {
	margin-bottom:20px;

}
.services_gallery_style li {
	display: block;
	list-style: none;
	padding-right: 35px;
	padding-left: 35px;
	padding-top:30px;
	overflow: hidden;
    float: left;
    text-align: center;
    text-decoration: none;
}
#services_gallery a:link,
#services_gallery a:active{
	font-family: 'Ubuntu', Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	color: #000000;
}
#services_gallery a:hover{
	font-family: 'Ubuntu', Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
	color: #000000;
}
/* ---------------- Gallery Formatting ----------------*/

/* ----------- Text Styling ----------------------*/

#website_design_title, website_design_title p{
	font-family: 'Ubuntu', Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	color: #000000;
}
#website_design_click_text a {
	font-family: 'Ubuntu', Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight:bold;
	color: #000000;
	text-decoration:none;
}
#website_design_click_text a:hover {
	font-family: 'Ubuntu', Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight:bold;
	color: #000000;
	text-decoration:none;
}
/* ----------- Text Styling ----------------------*/